> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withclasp.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Incomplete Members



## OpenAPI

````yaml get /open_enrollment_windows/{public_id}/incomplete_members
openapi: 3.0.3
info:
  title: ''
  version: 0.0.0
servers: []
security: []
paths:
  /open_enrollment_windows/{public_id}/incomplete_members:
    get:
      tags:
        - open_enrollment_windows
      operationId: open_enrollment_windows_incomplete_members_retrieve
      parameters:
        - in: path
          name: public_id
          schema:
            type: string
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: 99fcb8e1-116c-46d4-bbc5-1d0fe2f5b969
          description: ''
      security:
        - tokenAuth: []
components:
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer
      description: API Key authentication with required prefix "Bearer"

````